# -*- encoding: utf-8 -*-
# stub: compass-susy-plugin 0.9 ruby lib

Gem::Specification.new do |s|
  s.name = "compass-susy-plugin".freeze
  s.version = "0.9".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 1.2".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Eric Meyer".freeze]
  s.date = "2011-04-25"
  s.description = "Responsive web design with grids the quick and reliable way.".freeze
  s.email = "eric@oddbird.net".freeze
  s.extra_rdoc_files = ["CHANGELOG.mkdn".freeze, "LICENSE.txt".freeze, "README.mkdn".freeze, "lib/susy.rb".freeze]
  s.files = ["CHANGELOG.mkdn".freeze, "LICENSE.txt".freeze, "README.mkdn".freeze, "lib/susy.rb".freeze]
  s.homepage = "http://susy.oddbird.net/".freeze
  s.rdoc_options = ["--line-numbers".freeze, "--inline-source".freeze, "--title".freeze, "Compass-susy-plugin".freeze, "--main".freeze, "README.mkdn".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "A responsive grid system plugin for Compass.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<compass>.freeze, [">= 0.11.1".freeze])
end
